<style>
  .item figure img {
    position: absolute;
    margin: auto;
    width: 100%;
    height: 100%
  }

  .daily2 .daily-detail .detail-banner-pic .items .item b {
    color: #6f6f6f;
    max-height: 60px;
    overflow: hidden;
    margin-top: 10px
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(20) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(19) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(18) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(17) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(16) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(15) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(14) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(-100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(-133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(-166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(-200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(-233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(19) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(18) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(17) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(16) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(15) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(14) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(-100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(-133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(-166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(-200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(18) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(17) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(16) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(15) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(14) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(-100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(-133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(-166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(17) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(16) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(15) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(14) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(-100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(-133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(16) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(15) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(14) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(-100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(15) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(14) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(14) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(13) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(12) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(0%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(-33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(11) {
    width: 33.33333333%;
    left: calc(333.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(10) {
    width: 33.33333333%;
    left: calc(300%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(9) {
    width: 33.33333333%;
    left: calc(266.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(8) {
    width: 33.33333333%;
    left: calc(233.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(7) {
    width: 33.33333333%;
    left: calc(200%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(6) {
    width: 33.33333333%;
    left: calc(166.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(5) {
    width: 33.33333333%;
    left: calc(133.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(4) {
    width: 33.33333333%;
    left: calc(100%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(3) {
    width: 33.33333333%;
    left: calc(66.66666667%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(2) {
    width: 33.33333333%;
    left: calc(33.33333333%)
  }

  .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(1) {
    width: 33.33333333%;
    left: calc(0%)
  }

  @media only screen and (max-width:900px) {
    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(20) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(19) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(18) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(17) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(16) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(15) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(14) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(13) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(12) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(11) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(10) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(9) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(8) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(7) {
      width: 50%;
      left: calc(-150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(6) {
      width: 50%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(5) {
      width: 50%;
      left: calc(-250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(4) {
      width: 50%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(3) {
      width: 50%;
      left: calc(-350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(19) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(18) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(17) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(16) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(15) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(14) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(13) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(12) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(11) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(10) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(9) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(8) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(7) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(6) {
      width: 50%;
      left: calc(-150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(5) {
      width: 50%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(4) {
      width: 50%;
      left: calc(-250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(3) {
      width: 50%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(18) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(17) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(16) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(15) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(14) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(13) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(12) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(11) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(10) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(9) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(8) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(7) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(6) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(5) {
      width: 50%;
      left: calc(-150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(4) {
      width: 50%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(3) {
      width: 50%;
      left: calc(-250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(17) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(16) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(15) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(14) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(13) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(12) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(11) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(10) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(9) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(8) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(7) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(6) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(5) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(4) {
      width: 50%;
      left: calc(-150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(3) {
      width: 50%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(16) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(15) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(14) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(13) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(12) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(11) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(10) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(9) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(8) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(7) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(6) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(5) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(4) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(3) {
      width: 50%;
      left: calc(-150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(15) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(14) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(13) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(12) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(11) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(10) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(9) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(8) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(7) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(6) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(5) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(4) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(3) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(14) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(13) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(12) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(11) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(10) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(9) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(8) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(7) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(6) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(5) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(4) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(3) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(13) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(12) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(11) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(10) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(9) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(8) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(7) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(6) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(5) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(4) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(3) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(2) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(12) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(11) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(10) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(9) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(8) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(7) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(6) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(5) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(4) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(3) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(2) {
      width: 50%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(1) {
      width: 50%;
      left: calc(-50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(11) {
      width: 50%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(10) {
      width: 50%;
      left: calc(450%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(9) {
      width: 50%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(8) {
      width: 50%;
      left: calc(350%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(7) {
      width: 50%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(6) {
      width: 50%;
      left: calc(250%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(5) {
      width: 50%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(4) {
      width: 50%;
      left: calc(150%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(3) {
      width: 50%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(2) {
      width: 50%;
      left: calc(50%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(1) {
      width: 50%;
      left: calc(0%)
    }
  }

  @media only screen and (max-width:600px) {
    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(20) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(19) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(18) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(17) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(16) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(15) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(14) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(13) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(12) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(11) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(10) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(9) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(8) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(7) {
      width: 100%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(6) {
      width: 100%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(5) {
      width: 100%;
      left: calc(-500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(4) {
      width: 100%;
      left: calc(-600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(3) {
      width: 100%;
      left: calc(-700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="10"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(19) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(18) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(17) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(16) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(15) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(14) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(13) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(12) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(11) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(10) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(9) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(8) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(7) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(6) {
      width: 100%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(5) {
      width: 100%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(4) {
      width: 100%;
      left: calc(-500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(3) {
      width: 100%;
      left: calc(-600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="9"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(18) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(17) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(16) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(15) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(14) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(13) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(12) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(11) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(10) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(9) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(8) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(7) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(6) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(5) {
      width: 100%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(4) {
      width: 100%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(3) {
      width: 100%;
      left: calc(-500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="8"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(17) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(16) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(15) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(14) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(13) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(12) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(11) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(10) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(9) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(8) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(7) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(6) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(5) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(4) {
      width: 100%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(3) {
      width: 100%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="7"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(16) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(15) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(14) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(13) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(12) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(11) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(10) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(9) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(8) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(7) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(6) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(5) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(4) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(3) {
      width: 100%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="6"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(15) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(14) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(13) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(12) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(11) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(10) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(9) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(8) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(7) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(6) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(5) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(4) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(3) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="5"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(14) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(13) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(12) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(11) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(10) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(9) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(8) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(7) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(6) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(5) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(4) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(3) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="4"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(13) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(12) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(11) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(10) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(9) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(8) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(7) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(6) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(5) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(4) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(3) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(2) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="3"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(12) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(11) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(10) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(9) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(8) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(7) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(6) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(5) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(4) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(3) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(2) {
      width: 100%;
      left: calc(0%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="2"] .items>:nth-child(1) {
      width: 100%;
      left: calc(-100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(11) {
      width: 100%;
      left: calc(1000%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(10) {
      width: 100%;
      left: calc(900%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(9) {
      width: 100%;
      left: calc(800%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(8) {
      width: 100%;
      left: calc(700%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(7) {
      width: 100%;
      left: calc(600%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(6) {
      width: 100%;
      left: calc(500%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(5) {
      width: 100%;
      left: calc(400%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(4) {
      width: 100%;
      left: calc(300%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(3) {
      width: 100%;
      left: calc(200%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(2) {
      width: 100%;
      left: calc(100%)
    }

    .daily2 .daily-detail .detail-banner-pic[data-index="1"] .items>:nth-child(1) {
      width: 100%;
      left: calc(0%)
    }
  }

  .section-tour {
    margin-bottom: 30px !important;
    padding: 30px 30px 0;
    border: 1px solid #e5e5e5;
    background-color: #fff;
  }

  .wl-section-block {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }

  .todayTitle {
    font-size: 23px;
    color: #666;
    font-weight: bold;
  }

  .daily2 {
    margin-bottom: 20px;
  }

  .daily-detail {
    width: 100%;
    display: inline-block;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 2px solid #9a9a9a;
  }
  .daily-detail:first-child{
    margin-top:20px;
  }
  .detail-bg-block {
    position: relative;
    height: 255px;
    overflow: hidden;
  }

  .daily2 .daily-detail>* {
    display: inline-block;
    width: 100%;
  }

  .detail-bg {
    margin: -5px 0 0 -10px;
    display: inline-block;
    width: calc(100% + 20px);
    height: 260px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 4px 1px #dededeb0;
    filter: blur(3px);
  }

  .detail-bg img {
    width: 100%;
  }

  .detail-header {
    display: inline-block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 22px;
    color: #fff;
    background-color: rgba(0, 0, 0, .7);
  }

  .detail_day {
    height: 70px;
    width: 70px;
    line-height: 26px;
    padding-top: 8px;
    font-size: 24px;
    text-align: center;
    color: #fff;
    border: 2px solid #b7b7b7;
  }

  .detail_day:before {
    display: block;
    content: 'DAY';
  }

  .detail_title {
    display: -webkit-box;
    width: calc(100% - 70px);
    font-size: 23px;
    padding-left: 15px;
    margin-top: 2px;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }

  .detail-header>* {
    float: left;
  }

  .detail-content {
    padding: 40px 0;
    font-size: 16px;
    line-height: 28px;
  }

  .tour-intro {
    color: #727272;
    margin-bottom: 20px;
  }

  .tour_info b {
    display: block;
    color: #ff7326;
  }

  .detail-content p {
    color: #727272;
    font-size: 16px;
    margin-bottom: 0;
  }

  .detail-content>* {
    line-height: 28px;
  }

  .detail-banner-pic {
    display: inline-block;
    width: 100%;
    height: 330px;
    margin-top: 30px;
    box-shadow: 0 0 2px 0 #d0d0d0;
    overflow: hidden;
  }

  .detail-provide {
    margin-top: 30px;
    border: 1px dashed #d4d4d4;
    padding: 8px;
  }

  .detail-provide>* {
    display: inline-block;
    width: 100%;
  }

  .detail-provide>* span {
    font-size: 18px;
    font-weight: 700;
    width: 125px;
    line-height: 30px;
    display: inline-block;
    vertical-align: top;
  }

  .detail_content {
    width: calc(100% - 125px);
    color: #474647;
    line-height: 30px;
    display: inline-block;
  }

  .provide-food {
    margin-bottom: 15px;
  }

  .provide-food .detail_meal {
    display: inline-block;
    width: 100%;
    color: #474647;
    font-size: 18px;
  }

  .detail_meal b {
    display: inline-block;
    margin-right: 15px;
    font-size: 18px;
    color: #434343;
  }

  .collapse_toggle {
    width: 100%;
    cursor: pointer;
    text-align: center;
    position: relative;

    font-size: 30px;
  }

  .collapse_toggle i {
    font-size: 23px;
    color: #666;
  }

  .collapse-box {
    height: 240px;
    overflow: hidden;
  }

  .collapse-box .collapse_toggle::before {
    content: "";
    width: 100%;
    position: absolute;
    top: -100px;
    left: 0;
    z-index: 2;
    height: 100px;
    background-image: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0), #fff);
    background-image: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 0), #fff);
    background-image: -o-linear-gradient(-90deg, rgba(255, 255, 255, 0), #fff);
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), #fff);
  }

  .feature-inner {
    text-align: center;
  }

  .feature-inner img {
    max-width: 100%;
  }

  .featureBox {
    padding: 30px 0;
  }

  .note-inner {
    line-height: 2;
    font-size: 16px;
    color: #666;
  }

  .detail-banner-pic {
    position: relative;
    display: inline-block;
    width: 100%;
    box-shadow: 0 0 2px 0 #d0d0d0;
  }

  .detail-banner-pic .arrow {
    position: absolute;
    left: 0;
    top: 20%;
    display: inline-block;
    width: 38px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    z-index: 5;
    background-color: #6aa8c2;
    color: #fff;
    box-shadow: 0 0 3px 0 #4c4c4c73;
    cursor: pointer;
  }

  .detail-banner-pic .items {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 330px;
    background-color: #fff;
  }

  .detail-banner-pic .items .item {
    overflow: hidden;
    padding: 25px;
    -webkit-transition: left .3s;
    -moz-transition: left .3s;
    -o-transition: left .3s;
    transition: left .3s;
  }

  .detail-banner-pic .items .item figure {
    margin: 0;
    width: 100%;
    height: 75%;
    border-radius: 3px;
    box-shadow: 1px 1px 3px 1px rgba(99, 99, 99, .33) inset;
    position: relative;
  }

  .detail-banner-pic .items .item b {
    color: #6f6f6f;
    max-height: 60px;
    overflow: hidden;
    margin-top: 10px;
    display: inline-block;
    font-weight: bold;
  }

  .daily2 .daily-detail .detail-banner-pic .items>* {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    height: 330px;
  }

  .Style3_main .isHiden3 {
    height: 700px;
    overflow: hidden;
  }

  .provide-food i {
    font-size: 20px;
    margin-right: 6px;
  }

  .style3_detail {
    display: inline-block;
    margin-right: 20px;
    font-size: 18px;
  }

</style>
<template>
  <div class="Style3_main">
    <section class="section-tour wl-section-block">
      <div class="todayTitle">每日行程</div>
      <div class="daily2" :class="{'isHiden3':isShow}">
        <div class="daily-detail" v-for="(item,index) in trips" :key="index">
          <div class="detail-bg-block">
            <div class="detail-bg">
              <img :src="item.details[0].img" alt="" />
            </div>
            <div class="detail-header">
              <label class="detail_day" v-if="item.dayNum<10">0{{item.dayNum}}</label>
              <label class="detail_day" v-else>{{item.dayNum}}</label>
              <b class="detail_title">{{item.title}}</b>
            </div>
          </div>
          <div class="">
            <div class="detail-content">
              <div class="tour_info">
                <b>行程簡介</b>
                <div v-for="(childItem,chiIndex) in item.details" :key="chiIndex">
                  【{{childItem.title}}】{{childItem.content}}
                </div>
              </div>
            </div>
            <div :data-index="item.myIndex" :data-total="item.details.length" class="detail-banner-pic" v-if="index!=0">
              <i class="iconfont iconpreviewleft arrow left" @click="getLeftIndex(item)"></i>
              <i class="iconfont iconpreviewright arrow right" @click="getRightIndex(item)"
                style="right:0;left:auto;"></i>
              <div class="items">
                <div class="item" v-for="(subItem,subIndex) in item.details" :key="subIndex">
                  <figure>
                    <img :src="subItem.img" alt="">
                  </figure>
                  <b>{{subItem.title}}</b>
                </div>
              </div>
            </div>
            <div class="detail-provide">
              <div class="provide-food">
                <span><i class="iconfont iconcanju"></i>餐食</span>
                <div class="detail_content">
                  <label class="detail_meal">
                    <b>早餐</b>{{item.can.breakfirst}}
                  </label>
                  <label class="detail_meal">
                    <b>中餐</b>{{item.can.lanuch}}
                  </label>
                  <label class="detail_meal">
                    <b>晚餐</b>{{item.can.dinner}}
                  </label>
                </div>
              </div>
              <div class="provide-food">
                <span><i class="iconfont iconfangzi"></i>住宿</span>
                <div class="detail_content">
                  <div class="val" v-if='item.jiu2.length>0'>
                    <label class="style3_detail" v-for="(t,k) in item.jiu2" :key="k">
                      {{k==item.jiu2.length-1?t.name:t.name+' / '}}
                    </label>
                    <label class="style3_detail">{{getHotelSuffix(item)}}</label>
                  </div>
                  <div class="val" v-else>{{$t('v103.details.style.d5')}}</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="collapse_toggle" v-if="!isShow">
        <i class="iconfont iconarrow-top" @click="isShow=true"></i>
      </div>
      <div class="collapse_toggle toggle_down" v-else>
        <i class="iconfont iconarrowdown" @click="isShow=false"></i>
      </div>
    </section>
  </div>
</template>
<script>
  import { reactive, toRefs, defineComponent,getCurrentInstance  } from 'vue';
  import { useI18n } from 'vue-i18n'
  export default defineComponent({
    components: {  },
    props: ['tripList', 'isDirect'],
    setup(props) {
      const { t } = useI18n()
      let {ctx:that, proxy} = getCurrentInstance()
      const data= reactive({
        trips: [],
        slide: 0,
        isShow: false,
        tripList: props.tripList,
        isDirect: props.isDirect,
        TripConfig: null,
        clickDate: ''
      })
      const methods = {
        init() {
          data.tripList.forEach((x, j) => {
            let useDinnerTypeBy = ''
            let jin = [],
              jiu = [],
              jiu2 = [],
              jiao = [],
              dadian = [],
              tips = [],
              activy = [],
              can = {
                breakfirst: '敬请自理',
                lanuch: '敬请自理',
                dinner: '敬请自理'
              }
            x.dayArray.forEach((y, index) => {
              if (y.type == 7 && y.childItem.title != '') {
                let obj = {
                  title: y.childItem.title,
                  content: y.childItem.description,
                  img: y.childItem.imaArray && y.childItem.imaArray.length > 0 ? y.childItem.imaArray[0].url :
                    '',
                  ticketName: '',
                  playTimeHour: null,
                  playTimeMinutes: null,
                  url: ''
                }
                dadian.push(obj)
              } else if (y.type == 1 && y.childItem.subTraffic.length > 0) {
                let title = ''
                y.childItem.subTraffic.forEach((z, i) => {
                  title += z.startCityName
                  if (z.arrivalType == 1) {
                    title += '<i class="iconfont icon-feiji"></i>'
                  } else if (z.arrivalType == 2) {
                    title += '<i class="iconfont icon-bus"></i>'
                  } else if (z.arrivalType == 3) {
                    title += '<i class="iconfont icon-icon31"></i>'
                  } else {
                    title += '<i class="iconfont icon-gaotiedongche"></i>'
                  }
                  if (i + 1 == y.childItem.subTraffic.length) {
                    title += z.arrivalCityName
                  }
                })
                let obj = {
                  title: title,
                  content: y.childItem.description,
                  img: '',
                  ticketName: '',
                  playTimeHour: null,
                  playTimeMinutes: null,
                  url: ''
                }
                jiao.push(obj)
              } else if (y.type == 2 && y.childItem.imaArray.length > 0) {
                let obj = {
                  title: y.childItem.couponsName,
                  content: y.childItem.description,
                  img: y.childItem.imaArray[0].url,
                  ticketName: y.childItem.couponsTicketName,
                  playTimeHour: y.childItem.playTimeHour,
                  playTimeMinutes: y.childItem.playTimeMinutes,
                  url: y.childItem.url,
                  scenicJson: y.childItem.scenicJson,
                  videoPath: y.childItem.imaArray[0].videoPath,
                  fileType: y.childItem.imaArray[0].fileType,

                }
                jin.push(obj)
              } else if (y.type == 3 && y.childItem.hotelName != '' && y.childItem.imaArray.length > 0) {
                let obj = {
                  title: y.childItem.hotelName,
                  content: y.childItem.description,
                  img: y.childItem.imaArray[0].url,
                  ticketName: '',
                  playTimeHour: null,
                  playTimeMinutes: null,
                  url: y.childItem.url
                }
                jiu.push(obj)
              } else if (y.type == 4) {
                if (y.childItem.useDinnerType == "1") {
                  can.breakfirst = y.childItem.dinnerName
                } else if (y.childItem.useDinnerType == "2") {
                  can.lanuch = y.childItem.dinnerName
                } else if (y.childItem.useDinnerType == "3") {
                  can.dinner = y.childItem.dinnerName
                }
              } else if (y.type == 5) {
                let obj = {
                  title: '自由活动',
                  content: y.childItem.description,
                  img: '',
                  ticketName: '',
                  playTimeHour: null,
                  playTimeMinutes: null,
                  url: ''
                }
                activy.push(obj)
              } else if (y.type == 6) {
                let obj = {
                  title: y.childItem.title,
                  content: y.childItem.description,
                  img: '',
                  ticketName: '',
                  playTimeHour: null,
                  playTimeMinutes: null,
                  url: ''
                }
                tips.push(obj)
              }
              if (y.type == 3) {
                // jiu2.push(y.childItem.hotelName)
                jiu2.push({
                  name: y.childItem.hotelName,
                  url: y.childItem.url
                });
                useDinnerTypeBy = y.childItem.useDinnerType
              }
            })
            if (can.breakfirst == '敬请自理' && (useDinnerTypeBy && useDinnerTypeBy.indexOf('1') != -1)) {
              can.breakfirst = '酒店内享用早餐'
            } else if (can.breakfirst == '') {
              can.breakfirst = '方便游玩敬请自理'
            }
            if (can.lanuch == '敬请自理' &&   (useDinnerTypeBy && useDinnerTypeBy.indexOf('2') != -1)) {
              can.lanuch = '酒店自助'
            } else if (can.lanuch == '') {
              can.lanuch = '方便游玩敬请自理'
            }
            if (can.dinner == '敬请自理' &&  (useDinnerTypeBy && useDinnerTypeBy.indexOf('3') != -1)) {
              can.dinner = '酒店自助'
            } else if (can.dinner == '') {
              can.dinner = '方便游玩敬请自理'
            }
            x.can = can
            let details = [];
            x.tips = tips
            x.jiu2 = jiu2
            if (jin.length > 0) {
              details = jin
            } else if (jiu.length > 0) {
              details = jiu
            } else if (dadian.length > 0) {
              details = dadian
            } else if (jiao.length > 0) {
              if (j == data.tripList.length - 1) {
                let obj = {
                  title: '温暖的家',
                  content: '感谢您参加本次行程，期待下次与您相遇',
                  img: ''
                }
                details.push(obj)
              } else {
                details = jiao
              }
            } else if (activy.length > 0) {
              details = activy
            }

            x.title = dadian.length > 0 && dadian[0].title && dadian[0].title != '' ? dadian[0].title : (jiao.length >
              0 ? jiao[0].title : '集合出发')
            x.details = details

            if (x.details.length == 0) {
              if (j == 0) {
                let obj = {
                  title: '集合出发',
                  content: '向着远方的目标出发起飞',
                  img: '',
                  ticketName: '',
                  playTimeHour: null,
                  playTimeMinutes: null
                }
                details.push(obj)
              } else if (j == this.tripList.length - 1) {
                let obj = {
                  title: '温暖的家',
                  content: '感谢您参加本次行程，期待下次与您相遇',
                  img: '',
                  ticketName: '',
                  playTimeHour: null,
                  playTimeMinutes: null
                }
                details.push(obj)
              }
            } else {
              if (x.title == '集合出发') {
                x.details.forEach(xc => {
                  if (xc.title !== undefined)
                    x.title = xc.title + '~'
                })
                if (x.title == '集合出发') {
                  if (j > 0 && j < tripList.length - 1)
                    x.title = '自由活动'
                } else {
                  x.title = x.title.substring(0, x.title.length - 1)
                }
              }
            }
            x.islast = (j + 1) == data.tripList.length
            data.tripList[j] = x
            // this.$set(this.tripList, j, x)
            x.dateTime = methods.setDate(j);
            x.myIndex = 1;
          })
          data.trips = data.tripList
        },
        setDate(j) {
          if (j === 0) {
            return data.clickDate
          } else {
            let d = new Date(data.clickDate)
            d = d.getTime(d);
            let add = d + ((24 * 60 * 60 * 1000) * j)
            let date = new Date(add); //时间戳为10位需*1000，时间戳为13位的话不需乘1000
            let Y = date.getFullYear() + '-';
            let M = (date.getMonth() + 1 < 10 ? '0' + (date.getMonth() + 1) : date.getMonth() + 1) + '-';
            let D = date.getDate() < 10 ? ('0' + date.getDate()) + ' ' : date.getDate() + ' ';
            return Y + M + D;
          }
        },
        getHotelSuffix(item) {
          let suffix = "";
          if (item.jiu2.length > 1) {
            if (data.isDirect === 1) {
              suffix = "或同級"
            }
          } else {
            if (item.jiu2.length == 1 && item.jiu2[0].name != '温馨的家') {
              if (data.isDirect === 1) {
                suffix = "【保证入住】"
              }
            }
          }
          return suffix;
        },
        goUrl(url) {
          if (url != null && url.length > 0) {
            window.open(url, "_blank");
          }
        },
        //获取左边index
        getLeftIndex(item) {
          item.myIndex--
          if (item.myIndex < 1) {
            item.myIndex = item.details.length;
          }
          that.$forceUpdate();
        },
        //获取右边
        getRightIndex(item) {
          item.myIndex++;
          if (item.myIndex > item.details.length) {
            item.myIndex = 1;
          }
          that.$forceUpdate();
        }
      }
      
      if (localStorage.baseifo) {
        data.TripConfig = JSON.parse(localStorage.getItem('baseifo'));
      }
      if (data.TripConfig.TripConfig.TripDayIsOpen == 1) {
        data.isShow = false;
      } else {
        data.isShow = true;
      }
      methods.init();
      return {
        ...toRefs(data),
        ...methods,
      }
    }
  })
</script>
